LinuxMCE Forums

General => Installation issues => Topic started by: maverick0815 on October 07, 2017, 05:55:03 pm

Title: cannot grab the install-script
Post by: maverick0815 on October 07, 2017, 05:55:03 pm
Guys, is there something wrong with github? I tried to make a net-install, but I cannot download the install script- I get an error 500
Title: Re: cannot grab the install-script
Post by: posde on October 07, 2017, 06:26:24 pm
A restart of git helped. Please try again.
Title: Re: cannot grab the install-script
Post by: maverick0815 on October 08, 2017, 04:08:32 pm
All is well now. Thank you
Title: Re: cannot grab the install-script
Post by: posde on October 08, 2017, 06:51:25 pm
You are very welcome :-)